STI Options File
Product: exocad partialCAD
Build: 143 Tue Feb 16 16:52:10 2010 V2.1
ClaspWidth  2.8
ClaspHeight  1.398
ClaspTaper1  1.7
ClaspTaper2  1.7
ClaspTaper3  1.7
ClaspUseTaper1  1
ClaspUseTaper2  0
ClaspUseTaper3  0
ClaspOffset1  0
ClaspOffset2  0
ClaspDepth  1
ClaspUseLength  1
ClaspLength  26.7
